Subject: Re: [linux-nics] FIX ME in e1000_82575.c

From: nick <[email-masked]>
Date: Mon, 24 Nov 2014 14:14:31 -0500

Sounds good enough, just a question why is my email bouncing against linux-nics mailing list?
Cheers Nick

On 14-11-24 11:32 AM, Fujinaka, Todd wrote:
> I'm not sure there's much need to actually change the value. It's been the same since 2007 when the log message says, "Removed FIXME comment."
> 
> I think someone forgot to remove the second FIXME comment. I'll send a patch.
> 
> Todd Fujinaka
> Software Application Engineer
> Networking Division (ND)
> Intel Corporation
> [email-masked]
> (503) 712-4565
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of nick
> Sent: Saturday, November 22, 2014 8:43 PM
> To: Kirsher, Jeffrey T
> Cc: Linux NICS; [email-masked]; Vick, Matthew; [email-masked]; Wyborny, Carolyn; [email-masked]
> Subject: [linux-nics] FIX ME in e1000_82575.c
> 
> Greetings Again Jeff,
> I am wondering about sending in a patch to FIX ME in the file, e1000_82575 due to incorrect values in the function, igdb_acquire_swfw_sync_82575. If you or one of the other maintainers at Intel can send me the correct values or a hardware reference for me to find the values, I would be glad to send it a patch fixing these outstanding issues.
> Regards Nick
> _______________________________________________
> Linux-nics mailing list
> [email-masked]
> 

------------------------------------------------------------------------------
Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
from Actuate! Instantly Supercharge Your Business Reports and Dashboards
with Interactivity, Sharing, Native Excel Exports, App Integration & more
Get technology previously reserved for billion-dollar corporations, FREE
http://pubads.g.doubleclick.net/gampad/clk?id=157005751&iu=/4140/ostg.clktrk
_______________________________________________
E1000-devel mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/e1000-devel
To learn more about Intel&#174; Ethernet, visit http://communities.intel.com/community/wired